Skip to content
GitHub

The organization's domain claims.

GET
/api/v1/domains
curl --request GET \
--url https://example.com/api/v1/domains
all
boolean

Include revoked claims.

Media typeapplication/json
Array<object>
object
id
required
string format: uuid
domain
required
string
status
required

pending, verified or revoked.

string
challengeName
required

The TXT record that proves the claim, and its value.

string
challengeValue
required
string
method

txt or the provider kind that proved it.

string | null
createdBy
required
string
createdAt
required
string
verifiedAt
string | null
lastCheckedAt
string | null
lastError
string | null
Examplegenerated
[
{
"id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0",
"domain": "example",
"status": "example",
"challengeName": "example",
"challengeValue": "example",
"method": "example",
"createdBy": "example",
"createdAt": "example",
"verifiedAt": "example",
"lastCheckedAt": "example",
"lastError": "example"
}
]